#!/bin/sh
echo 'name: yesod
version: 1.0.1.6
id: yesod-1.0.1.6-290ff5f59cf06df9c573672e8defd582

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: A RESTful web framework with strong compile-time guarantees of correctness. It also affords space efficient code, highly concurrent loads, and portability to many deployment backends (via the wai package), from CGI to stand-alone serving.
             .
             Yesod also focuses on developer productivity. Yesod integrates well with tools for all your basic web development (wai, persistent, and shakespeare/hamlet)
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, including on the supporting packages mentioned above.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-1.0.1.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-1.0.1.6
              /usr/local/lib
hs-libraries: HSyesod-1.0.1.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-196b6f339560ca7fa87d668d07353855
         attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-html-0.5.0.0-901fbefff6b047b58a342a2c1c1fc359
         blaze-markup-0.5.1.0-09f3bcac3ad77b5578556536fd86b12b
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         fast-logger-0.0.2-0a2c79db74609c187bfcca5ab9d4decd
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         hamlet-1.0.1.4-4ad6d707b419d57c723e7dc94315837b
         http-types-0.6.11-1dd279279b8fd7e88f59558458b4ae7e
         monad-control-0.3.1.3-a94da65cc1c2dcd38097f790cd885593
         parsec-3.1.2-5d1caf26bfa3bdcc843000f0803b4975
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         shakespeare-css-1.0.1.2-bcf04952828a9a56b4086a7294c0b80d
         shakespeare-js-1.0.0.3-f106a8ec2f58c4d574b588ac3a27de1d
         shakespeare-text-1.0.0.2-7048883009e71c476b964924d0987cc5
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         unix-compat-0.3.0.1-d6ccfff719916a739cff59e96f9517da
         wai-1.2.0.3-957b1640df62c3d93f6cada0361cb943
         wai-extra-1.2.0.5-583b3135b2735fd042abc7c133d43fba
         wai-logger-0.1.4-ad9324fe0aec5a7e5cb76aa49716761a
         warp-1.2.2-ca1b4043565800251942f2f2ad06fe6d
         yesod-auth-1.0.2.1-315881db0bfcb2338f39b57b0a75d586
         yesod-core-1.0.1.2-fbdc5bf177f6874b8be0136bdb66d134
         yesod-form-1.0.0.4-b6efd9ca5a519a37b04bf3d7511db54f
         yesod-json-1.0.0.1-a659533fb453a16eb01c3317bcd0f8cc
         yesod-persistent-1.0.0.1-82287ea1c37bbfb3ce02ab6ceec62765
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-1.0.1.6/html/yesod.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-1.0.1.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
